Python 3.9 is now generally available.

google.appengine.api.urlfetch.SSLCertificateError

An invalid server certificate was presented.

Inherits From: Error, expected_type